<?php
/**
 * @package WordPress
 * @subpackage Classic_Theme
 */
?>
<?php
//allows the theme to get info from the theme options page
/*global $options;
foreach ($options as $value) {
    if (lcp_option( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; }
    else { $$value['id'] =lcp_option( $value['id'] ); }
     $$value['id'] = stripslashes($$value['id']);
    }    */
?>
</div><!--  END "container"  //-->
<?php ffTemplater::requireFooter(); ?>
</div><!--  END "wrapper"  //-->
<?php wp_footer(); ?> 
</body>
</html>
